@charset "UTF-8";
/**
 * @file
 * Positioning for responsive layout .
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */
/* color */
/* line 107, ../../sass/_base.scss */
 #head_menu  a:link, #head_menu a:visited {
  color: #84043d;
  text-decoration: underline;
}

/* line 111, ../../sass/_base.scss */
#header a:hover, #header a:active {
  color: #BE7D99;
  text-decoration: none;
}

/*
 * Center the page.
 */
/* line 25, ../../sass/layouts/responsive-sidebars.scss */
#page,
.region-bottom {
  margin-left: auto;
  margin-right: auto;
}

/*
 * Apply the shared properties of grid items in a single, efficient ruleset.
 */
/* line 39, ../../sass/layouts/responsive-sidebars.scss */
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer {
  /*  @include zen-grid-item-base(); */
}

/*
 * Containers for grid items and flow items.
 */
/* line 52, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#header:before, #header:after,
#main:before,
#main:after,
#footer:before,
#footer:after {
  content: "";
  display: table;
}
/* line 56, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#header:after,
#main:after,
#footer:after {
  clear: both;
}

/* line 52, ../../sass/layouts/responsive-sidebars.scss */
#main .content_wrap {
  margin: auto;
}

@media screen and (min-width: 992px) {
  /* line 56, ../../sass/layouts/responsive-sidebars.scss */
  #header h1 {
    color: #333;
    font-size: 26px;
    border-left: solid 8px #84043d;
    padding: 0 0 0 10px;
  }

  /* line 62, ../../sass/layouts/responsive-sidebars.scss */
    #header h1 a {
    text-decoration: none !important;
    color: #333333 !important;
  }

  /* line 66, ../../sass/layouts/responsive-sidebars.scss */
    #header h1 a:hover {
    color: #333 !important;
  }

  /* line 69, ../../sass/layouts/responsive-sidebars.scss */
 /*
    #header h2 {
    background: white url(../img/qu/menu/pagetitle_bg.jpg) no-repeat;
    border-left: solid 1px #E4E3E0;
    border-right: solid 1px #E4E3E0;
    border-bottom: solid 1px #E4E3E0;
    padding: 15px 20px;
    font-size: 20px;
    line-height: 120%;
  }
*/
  /* line 78, ../../sass/layouts/responsive-sidebars.scss */
    #header h3 {
    padding: 10px 0;
    border-bottom: solid 1px #ddd;
    color: #222;
    margin: 40px 0 10px 0;
    font-size: 22px;
  }

  /* line 85, ../../sass/layouts/responsive-sidebars.scss */
    #header h4 {
    color: #84043d;
    margin: 40px 0 0 0;
    font-size: 16px;
  }

  /* line 90, ../../sass/layouts/responsive-sidebars.scss */
    #header h5 {
    font-size: 14px;
    padding: 20px 0 0 0;
    margin: 0;
  }
}
@media screen and (max-width: 991px) {
  /* line 97, ../../sass/layouts/responsive-sidebars.scss */
    #header h1 {
    color: #333;
    font-size: 20px;
    border-left: solid 8px;
    padding: 0 0 0 10px;
    margin: 0 0 10px 10px;
  }

  /* line 104, ../../sass/layouts/responsive-sidebars.scss */
    #header h1 a {
    text-decoration: none !important;
    color: #333333 !important;
    cursor: default;
  }

  /* line 109, ../../sass/layouts/responsive-sidebars.scss */
    #header h2 {
    background: white url(../img/qu/menu/pagetitle_bg.jpg) no-repeat;
    background-size: 200%;
    border-left: solid 1px #E4E3E0;
    border-right: solid 1px #E4E3E0;
    border-bottom: solid 1px #E4E3E0;
    padding: 10px 0 10px 10px;
    font-size: 18px;
    line-height: 120%;
  }

  /* line 119, ../../sass/layouts/responsive-sidebars.scss */
    #header h3 {
    color: #888;
    margin: 40px 0 10px 0;
    font-size: 24px;
  }

  /* line 124, ../../sass/layouts/responsive-sidebars.scss */
    #header h4 {
    color: #84043d;
    margin: 40px 0 10px 0;
    font-size: 16px;
  }

  /* line 129, ../../sass/layouts/responsive-sidebars.scss */
    #header h5 {
    font-size: 14px;
  }
}
/*
 * Navigation bar
 */
/* line 136, ../../sass/layouts/responsive-sidebars.scss */
.form-item {
  display: inline-block;
  overflow: hidden;
}
/* line 140, ../../sass/layouts/responsive-sidebars.scss */
.form-item input {
  width: 98%;
}
/* line 143, ../../sass/layouts/responsive-sidebars.scss */
.form-item input[type='checkbox'], .form-item input[type='radio'] {
  width: auto;
}

/* line 147, ../../sass/layouts/responsive-sidebars.scss */
.region-head-items {
  text-align: right;
}
/* line 148, ../../sass/layouts/responsive-sidebars.scss */
.region-head-items .block {
  display: inline-block;
  _display: inline;
}

/* line 155, ../../sass/layouts/responsive-sidebars.scss */
#main {
  padding-top: 0;
  /* Move all the children of #main down to make room. */
  position: relative;
}

/* line 161, ../../sass/layouts/responsive-sidebars.scss */
#navigation {
  position: absolute;
  top: 0;
  /* Move the navbar up inside #main's padding. */
  /* height: 3em; */
  width: 100%;
}

/* line 167, ../../sass/layouts/responsive-sidebars.scss */
body.front nav.breadcrumb {
  display: none;
}

/* line 171, ../../sass/layouts/responsive-sidebars.scss */
body.no-sidebars #main .content_wrap {
  padding: 30px 0 0 0;
}



/* line 444, ../../sass/layouts/responsive-sidebars.scss */
fieldset.collapsible {
  border-width: 1px;
}

@media screen and (min-width: 992px) {
  /* line 449, ../../sass/layouts/responsive-sidebars.scss */
  #head_menu .inner {
    width: 100%;
    margin: auto;
  }
  /* line 454, ../../sass/layouts/responsive-sidebars.scss */
  #header .region-head-menu #block-block-8 {
    float: right;
    width: 37.5%;
    margin-right: 37.25%;
    margin-left: -74.75%;
  }
  /* line 457, ../../sass/layouts/responsive-sidebars.scss */
  #header .region-head-menu #block-block-8 ul.megamenu li.search {
    float: left;
    width: 33.33333%;
    margin-left: 0%;
    margin-right: -33.33333%;
  }
  /* line 460, ../../sass/layouts/responsive-sidebars.scss */
  #header .region-head-menu #block-block-8 ul.megamenu li.libinfo {
    float: left;
    width: 33.33333%;
    margin-left: 33.33333%;
    margin-right: -66.66667%;
  }
  /* line 463, ../../sass/layouts/responsive-sidebars.scss */
  #header .region-head-menu #block-block-8 ul.megamenu li.mypage {
    float: left;
    width: 33.33333%;
    margin-left: 66.66667%;
    margin-right: -100%;
  }
  /* line 467, ../../sass/layouts/responsive-sidebars.scss */
  #header .region-head-menu #block-block-3, #header .region-head-menu #block-block-2, #header .region-head-menu #block-block-21 {
    float: right;
    width: 12.5%;
    margin-right: 18.75%;
    margin-left: -31.25%;
  }
  /* line 471, ../../sass/layouts/responsive-sidebars.scss */
  #header .region-head-menu #block-lang-dropdown-language {
    float: right;
    margin-right: 25px;
  }

  /* line 477, ../../sass/layouts/responsive-sidebars.scss */
  #main .content_wrap {
    width: 100%;
  }

  /*
  	.block-search-db,
  	.block-search-box{
  		@include zen-grid-item(10, 4);
  		input.form-submit{
  			@include zen-grid-item(4, 1,right);
  		}

  	}
  */

  /* line 898, ../../sass/layouts/responsive-sidebars.scss */
  fieldset.collapsible.collapsed {
    border-width: 0;
    border-top-width: 1px;
  }

  /* line 899, ../../sass/layouts/responsive-sidebars.scss */
  .tooltip_result-list span {
    display: none;
    position: absolute;
    padding: 6px 9px;
    margin: -32px 0 0 23px;
    max-width: 240px;
    border: 1px solid #84043d;
    background: white;
  }

  /* line 908, ../../sass/layouts/responsive-sidebars.scss */
  .tooltip_result-list:hover span {
    display: block;
  }

  /* line 912, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-first #content {
    float: right;
    width: 75%;
    margin-right: 0%;
    margin-left: -75%;
  }
  /* line 915, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-first .region-sidebar-first {
    float: left;
    width: 25%;
    margin-left: 0%;
    margin-right: -25%;
  }

  /* line 920, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-second #content {
    float: left;
    width: 118.75%;
    margin-left: 0%;
    margin-right: -118.75%;
  }
  /* line 924, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-second .region-sidebar-second {
    float: left;
    width: 31.25%;
    margin-left: 118.75%;
    margin-right: -150%;
  }

  /* line 928, ../../sass/layouts/responsive-sidebars.scss */
  .region-low-left-block {
    float: left;
    width: 50%;
    margin-left: 0%;
    margin-right: -50%;
  }

  /* line 931, ../../sass/layouts/responsive-sidebars.scss */
  .region-low-right-block {
    float: right;
    width: 50%;
    margin-right: 0%;
    margin-left: -50%;
  }

  /* line 934, ../../sass/layouts/responsive-sidebars.scss */
  .region-high-left-block {
    float: left;
    width: 50%;
    margin-left: 0%;
    margin-right: -50%;
  }

  /* line 937, ../../sass/layouts/responsive-sidebars.scss */
  .region-high-right-block {
    float: right;
    width: 50%;
    margin-right: 0%;
    margin-left: -50%;
  }

  /* line 941, ../../sass/layouts/responsive-sidebars.scss */
  #navigation .region-second-menu {
    width: 100%;
    margin: 0 auto -3px auto;
  }
  /* line 946, ../../sass/layouts/responsive-sidebars.scss */
  #navigation .region-second-menu ul.menu li {
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
  }
  /* line 953, ../../sass/layouts/responsive-sidebars.scss */
  #navigation .region-third-menu ul.menu {
    width: 100%;
    margin: auto !important;
  }
  /* line 956, ../../sass/layouts/responsive-sidebars.scss */
  #navigation .region-third-menu ul.menu li {
    float: left;
    list-style: none;
  }

  /* line 965, ../../sass/layouts/responsive-sidebars.scss */
  footer#footer .links .inner {
    width: 100%;
  }
  /* line 973, ../../sass/layouts/responsive-sidebars.scss */
  footer#footer dl.research,
  footer#footer dl.libraries,
  footer#footer dl.my_account,
  footer#footer dl.contact_us,
  footer#footer dl.about_us {
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
  }
  /* line 977, ../../sass/layouts/responsive-sidebars.scss */
  footer#footer .bottom {
    width: 100%;
  }
  /* line 980, ../../sass/layouts/responsive-sidebars.scss */
  footer#footer .bottom .info {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
  }
  /* line 983, ../../sass/layouts/responsive-sidebars.scss */
  footer#footer .bottom .logo a {
    width: 100%;
    float: right;
    width: 31.25%;
    margin-right: 0%;
    margin-left: -31.25%;
  }
}
@media screen and (max-width: 991px) {
  /* line 991, ../../sass/layouts/responsive-sidebars.scss */
  #block-xc-search-facet-checkboxes label {
    display: inline;
  }

  /* line 992, ../../sass/layouts/responsive-sidebars.scss */
  .region-sidebar-first .fieldset-wrapper .item-list ul li {
    float: left;
    margin: 0 10px 0 0;
  }

}

/* line 1173, ../../sass/layouts/responsive-sidebars.scss */
.region-sidebar-first fieldset {
  border: #F8F7F5;
  padding: 0 !important;
  width: 100%;
}
/* line 1178, ../../sass/layouts/responsive-sidebars.scss */
.region-sidebar-first li {
  list-style-type: none;
  padding: 0;
  color: #333;
  /*
  a.active:before{
  	color: #333333;
  	content: "✔";
  	font-family: 'FontAwesome';
  	font-weight: normal;
  	left: 0em;
  	position: absolute;
  	text-shadow: none;
  }
  */
}
/* line 1183, ../../sass/layouts/responsive-sidebars.scss */
.region-sidebar-first li.first {
  text-align: left;
}
/* line 1198, ../../sass/layouts/responsive-sidebars.scss */
.region-sidebar-first legend {
  width: 100%;
  height: 20px;
  line-height: 20px;
  text-shadow: -1px -1px 0 #FFF;
  font-size: 16px;
  font-weight: 500;
}
/* line 1206, ../../sass/layouts/responsive-sidebars.scss */
.region-sidebar-first legend a {
  text-decoration: none;
  display: block;
  color: #333;
}
/* line 1213, ../../sass/layouts/responsive-sidebars.scss */
.region-sidebar-first .xc-search-facet {
  margin: 0 0 20px 0;
}
/* line 1216, ../../sass/layouts/responsive-sidebars.scss */
.region-sidebar-first .fieldset-wrapper {
  border: solid 1px #D2D2D2;
  padding: 5px;
}
/* line 1220, ../../sass/layouts/responsive-sidebars.scss */
.region-sidebar-first .fieldset-wrapper .item-list {
  background: #FFF;
}
/* line 1223, ../../sass/layouts/responsive-sidebars.scss */
.region-sidebar-first .fieldset-wrapper .item-list ul li {
  margin-left: 7px !important;
}
/* line 1228, ../../sass/layouts/responsive-sidebars.scss */
.region-sidebar-first span.fieldset-legend {
  background: none !important;
  padding: 0 !important;
}
/* line 1233, ../../sass/layouts/responsive-sidebars.scss */
.region-sidebar-first #xc-search-active-filters {
  background: #FFF;
  border-radius: 5px;
  border: solid 1px #EEE;
  margin: 10px 0 20px 0;
  padding: 0 0 10px 0;
}
/* line 1240, ../../sass/layouts/responsive-sidebars.scss */
.region-sidebar-first #xc-search-active-filters h3 {
  background: none;
  color: #333;
  margin: 0 0 10px 0;
  padding: 10px 20px;
  font-size: 16px;
}
/* line 1247, ../../sass/layouts/responsive-sidebars.scss */
.region-sidebar-first #xc-search-active-filters ul li.last {
  text-align: left;
}
/* line 1252, ../../sass/layouts/responsive-sidebars.scss */
.region-sidebar-first .collapse-processed a.fieldset-title {
  background: url(../img/qu/menu/icon_minus.gif) no-repeat left center;
  padding: 0 0 0 15px;
}
/* line 1258, ../../sass/layouts/responsive-sidebars.scss */
.region-sidebar-first .collapse-processed.collapsed a.fieldset-title {
  background: url(../img/qu/menu/icon_plus.gif) no-repeat left center;
}
/* line 1263, ../../sass/layouts/responsive-sidebars.scss */
.region-sidebar-first #block-xc-search-facets li {
  word-break: break-all;
}

/* line 1271, ../../sass/layouts/responsive-sidebars.scss */
td.coverart {
  padding: 10px 0 0 0;
}
/* line 1274, ../../sass/layouts/responsive-sidebars.scss */
td.coverart a img {
  border: solid 1px #EFEFEF;
}

@media screen and (min-width: 992px) {
  /* line 1279, ../../sass/layouts/responsive-sidebars.scss */
  .tooltip span.univ-img {
    display: none;
    position: absolute;
    padding: 6px 9px;
    margin: -27px 0 0 65px;
    max-width: 240px;
    border: 1px solid #84043d;
    background: white;
    z-index: 999;
  }

  /* line 1289, ../../sass/layouts/responsive-sidebars.scss */
  .tooltip:hover span.univ-img {
    display: block;
    z-index: 999;
  }
}

/* Firefox hack start */
@-moz-document url-prefix() {
  /* line 1332, ../../sass/layouts/responsive-sidebars.scss */
  .region-third-menu ul.menu li {
    margin-top: -3px !important;
  }
}

/* IE9 CSS hack */
/* line 1337, ../../sass/layouts/responsive-sidebars.scss */
:root .region-third-menu ul.menu li {
  margin-top: -3px \0/IE9;
}

@media screen and (min-width: 1200px) {
  /* line 1342, ../../sass/layouts/responsive-sidebars.scss */
  #head_menu .inner {
    width: 85%;
  }

  /* line 1346, ../../sass/layouts/responsive-sidebars.scss */
  #main .content_wrap {
    width: 85%;
  }

  /* line 1350, ../../sass/layouts/responsive-sidebars.scss */
  #navigation .region-second-menu {
    width: 85%;
  }
  /* line 1354, ../../sass/layouts/responsive-sidebars.scss */
  #navigation .region-third-menu ul.menu {
    width: 100%;
  }

  /* line 1361, ../../sass/layouts/responsive-sidebars.scss */
  footer#footer .links .inner {
    width: 85%;
  }
  /* line 1365, ../../sass/layouts/responsive-sidebars.scss */
  footer#footer .bottom {
    width: 85%;
  }
  #main #content-wrapper,
  #head_menu .head_inner,
  footer#footer .inner {
    width: 85%;
  }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
  /* line 1342, ../../sass/layouts/responsive-sidebars.scss */
  #head_menu .inner {
    width: 95%;
  }

  /* line 1346, ../../sass/layouts/responsive-sidebars.scss */
  #main .content_wrap {
    width: 95%;
  }

  /* line 1350, ../../sass/layouts/responsive-sidebars.scss */
  #navigation .region-second-menu {
    width: 95%;
  }
  /* line 1354, ../../sass/layouts/responsive-sidebars.scss */
  #navigation .region-third-menu ul.menu {
    width: 100%;
  }
  /* line 1361, ../../sass/layouts/responsive-sidebars.scss */
  footer#footer .links .inner {
    width: 95%;
  }
  /* line 1365, ../../sass/layouts/responsive-sidebars.scss */
  footer#footer .bottom {
    width: 95%;
  }
  #main #content-wrapper,
  #head_menu .head_inner,
  footer#footer .inner {
    width: 95%;
  }
}
@media screen and (min-width: 801px) {
  /* line 1374, ../../sass/layouts/responsive-sidebars.scss */
  .hlv {
    width: 140px !important;
  }

  /* line 1377, ../../sass/layouts/responsive-sidebars.scss */
  .hl2 {
    width: 250px !important;
  }
}
/* smartphone view */
@media screen and (max-width: 991px) {
  /* line 1384, ../../sass/layouts/responsive-sidebars.scss */
  #head_menu {
    background: none !important;
    background-color: #666666 !important;
    height: auto !important;
  }
  /* line 1389, ../../sass/layouts/responsive-sidebars.scss */
  #head_menu .region-head-menu {
    display: block;
  }
  /* line 1392, ../../sass/layouts/responsive-sidebars.scss */
  #head_menu a#logo {
    display: block;
    overflow: hidden;
    float: none;
    width: 190px;
    padding: 0 !important;
  }
  /* line 1399, ../../sass/layouts/responsive-sidebars.scss */
  #head_menu a#logo img {
    width: 180px;
    height: auto;
    margin-left:10px;
  }
  /* line 1404, ../../sass/layouts/responsive-sidebars.scss */
  #head_menu ul.megamenu {
    display: box;
    width: 100%;
  }
  /* line 1408, ../../sass/layouts/responsive-sidebars.scss */
  #head_menu ul.megamenu > li {
    width: 33.3333%;
  }
  /* line 1411, ../../sass/layouts/responsive-sidebars.scss */
#header #head_menu ul.megamenu li.search a,
#header #head_menu ul.megamenu li.libinfo a,
#header #head_menu ul.megamenu li.mypage a	{
    height: 30px;
    line-height: 30px;
  }
  /* line 1417, ../../sass/layouts/responsive-sidebars.scss */
  #head_menu #edit-lang-dropdown-select_msdd {
    right: 10px;
    top: 5px;
  }
  /* line 1421, ../../sass/layouts/responsive-sidebars.scss */
  #head_menu #block-block-3, #header #block-block-2, #header #block-block-21 {
    width: 50%;
    float: left;
    margin: 5px 0 0 0;
  }
  /* line 1426, ../../sass/layouts/responsive-sidebars.scss */
  #head_menu #block-block-3 a, #header #block-block-2 a, #header #block-block-21 a {
    height: 30px;
    line-height: 30px;
  }
  /* line 1431, ../../sass/layouts/responsive-sidebars.scss */
  #head_menu #block-lang-dropdown-language {
    height: 1px;
  }
  /* line 1436, ../../sass/layouts/responsive-sidebars.scss */
  #he #block-lang-dropdown-language .form-item, #header #block-lang-dropdown-language .form-actions {
    margin-bottom: 0 !important;
  }
}
@media screen and (max-width: 991px) {
  /* line 1445, ../../sass/layouts/responsive-sidebars.scss */
  #navigation {
    height: auto !important;
    margin: 0 !important;
  }
  /* line 1449, ../../sass/layouts/responsive-sidebars.scss */
  #navigation ul.menu {
    height: auto !important;
    background-image: none !important;
    background-color: white !important;
  }
  /* line 1454, ../../sass/layouts/responsive-sidebars.scss */
  #navigation ul.menu li {
    width: 50%;
    float: left;
    background: #FFF;
  }
  /* line 1459, ../../sass/layouts/responsive-sidebars.scss */
  #navigation ul.menu li:first-child {
    width: 100%;
  }
  /* line 1463, ../../sass/layouts/responsive-sidebars.scss */
  #navigation ul.menu li a {
    background: none;
    background-position: 0 0 !important;
    background-size: auto 210% !important;
    height: 30px !important;
    border-bottom: solid 1px #CCC;
    font-size: 14px !important;
    padding: 5px 0 0 45px !important;
  }
  /* line 1473, ../../sass/layouts/responsive-sidebars.scss */
  #navigation ul.menu li.menu-mlid-1276 a {
    background-position: -3px 0 !important;
  }

  /* line 1479, ../../sass/layouts/responsive-sidebars.scss */
  .content_wrap {
    padding: 20px 0 !important;
  }
  /* line 1482, ../../sass/layouts/responsive-sidebars.scss */
  .content_wrap .block-search-box, .content_wrap #block-xc-search-xc-search-form {
    margin: 0;
    width: 100%;
  }
  /* line 1486, ../../sass/layouts/responsive-sidebars.scss */
  .content_wrap .block-search-box .form-item, .content_wrap #block-xc-search-xc-search-form .form-item {
    margin: 0 !important;
  }
  /* line 1489, ../../sass/layouts/responsive-sidebars.scss */
  .content_wrap .block-search-box label.search_description, .content_wrap #block-xc-search-xc-search-form label.search_description {
    background: none !important;
    width: 100%;
    height: auto;
    line-height: 120%;
    text-align: left;
    color: #525252;
    font-size: 15px;
    margin: 0 0 5px 0;
  }
  /* line 1499, ../../sass/layouts/responsive-sidebars.scss */
  .content_wrap .block-search-box #xc-search-keys, .content_wrap #block-xc-search-xc-search-form #xc-search-keys {
    width: 77% !important;
    float: left;
  }
  /* line 1503, ../../sass/layouts/responsive-sidebars.scss */
  .content_wrap .block-search-box #xc-search-keys input.form-text, .content_wrap #block-xc-search-xc-search-form #xc-search-keys input.form-text {
    background: none !important;
    background-color: white !important;
    border: solid 1px #cccccc !important;
    border-radius: 3px;
    width: 96% !important;
    height: auto !important;
    display: inline !important;
    margin: 0 !important;
    padding: 6px 0 !important;
    font-size: 16px;
  }
  /* line 1516, ../../sass/layouts/responsive-sidebars.scss */
  .content_wrap .block-search-box #xc-search-hits, .content_wrap #block-xc-search-xc-search-form #xc-search-hits {
    width: 20%;
  }
  /* line 1519, ../../sass/layouts/responsive-sidebars.scss */
  .content_wrap .block-search-box #xc-search-hits input.form-submit, .content_wrap #block-xc-search-xc-search-form #xc-search-hits input.form-submit {
    width: 100% !important;
    margin: 0 !important;
  }
  /* line 1525, ../../sass/layouts/responsive-sidebars.scss */
  .content_wrap .block-search-box #xc-search-advanced .fieldset-legend, .content_wrap #block-xc-search-xc-search-form #xc-search-advanced .fieldset-legend {
    padding: 0 !important;
  }
  /* line 1529, ../../sass/layouts/responsive-sidebars.scss */
  .content_wrap .block-search-box #xc-search-clear, .content_wrap #block-xc-search-xc-search-form #xc-search-clear {
    float: none;
    margin: 0 !important;
  }
  /* line 1533, ../../sass/layouts/responsive-sidebars.scss */
  .content_wrap .block-search-box input.form-submit, .content_wrap #block-xc-search-xc-search-form input.form-submit {
    float: right;
    background: #84043d !important;
    border-radius: 3px;
    width: 20% !important;
    height: auto !important;
    color: white !important;
    display: inline !important;
    padding: 6px 0 !important;
  }
  /* line 1543, ../../sass/layouts/responsive-sidebars.scss */
  .content_wrap .block-search-box .xc-search-action-form, .content_wrap #block-xc-search-xc-search-form .xc-search-action-form {
    float: none;
  }
  /* line 1546, ../../sass/layouts/responsive-sidebars.scss */
  .content_wrap .block-search-box .xc-search-action-form .form-submit, .content_wrap #block-xc-search-xc-search-form .xc-search-action-form .form-submit {
    border: none !important;
  }
  /* line 1553, ../../sass/layouts/responsive-sidebars.scss */
  .content_wrap .block-search-box .xc-search-info-bar .form-select, .content_wrap #block-xc-search-xc-search-form .xc-search-info-bar .form-select {
    width: 100px;
  }
  /* line 1557, ../../sass/layouts/responsive-sidebars.scss */
  .content_wrap .block-search-box label.detail_retrieval, .content_wrap #block-xc-search-xc-search-form label.detail_retrieval {
    clear: both;
    width: 100% !important;
    float: none !important;
    margin: 0 0 10px 0 !important;
  }
  /* line 1563, ../../sass/layouts/responsive-sidebars.scss */
  .content_wrap .block-search-box label.detail_retrieval a, .content_wrap #block-xc-search-xc-search-form label.detail_retrieval a {
    background: url(../img/qu/menu/icon_plus.jpg) no-repeat left center;
    padding: 0 0 0 17px;
    font-weight: normal;
  }
  /* line 1570, ../../sass/layouts/responsive-sidebars.scss */
  .content_wrap .block-search-box > form > div {
    padding: 0 10px;
  }
  /* line 1573, ../../sass/layouts/responsive-sidebars.scss */
  .content_wrap .region-second-menu ul.menu:after {
    content: ".";
    /* 新しい要素を作る */
    display: block;
    /* ブロックレベル要素に */
    clear: both;
    height: 0;
    visibility: hidden;
  }
  /* line 1581, ../../sass/layouts/responsive-sidebars.scss */
  .content_wrap .region-second-menu ul.menu {
    min-height: 1px;
  }
  /* line 1585, ../../sass/layouts/responsive-sidebars.scss */
  .content_wrap * html .region-second-menu ul.menu {
    height: 1px;
    /*¥*/
    /*/
    height: auto;
    overflow: hidden;
    /**/
  }
  /* line 1592, ../../sass/layouts/responsive-sidebars.scss */
  .content_wrap #block-views-news-mini-block {
    padding: 0 0 10px 0 !important;
  }
  /* line 1595, ../../sass/layouts/responsive-sidebars.scss */
  .content_wrap #block-views-events-mini-block-1 {
    padding: 0 !important;
  }

  /* line 1606, ../../sass/layouts/responsive-sidebars.scss */
  #block-search-box-search-all {
    margin: 40px auto;
  }

  /* line 1609, ../../sass/layouts/responsive-sidebars.scss */
  footer#footer {
    margin: 20px 0 0 0 !important;
  }
  /* line 1612, ../../sass/layouts/responsive-sidebars.scss */
  footer#footer .logo a {
    display: block;
    background-size: 100% !important;
    width: 80% !important;
    max-width: 250px;
    margin: auto !important;
    min-height: 38px !important;
    text-indent: -9999px;
    overflow: hidden;
  }
  /* line 1622, ../../sass/layouts/responsive-sidebars.scss */
  footer#footer .links {
    display: none !important;
  }
  /* line 1625, ../../sass/layouts/responsive-sidebars.scss */
  footer#footer .bottom .info ul {
    text-align: center;
  }
  /* line 1628, ../../sass/layouts/responsive-sidebars.scss */
  footer#footer .bottom .info ul li a {
    background: none !important;
    padding: 0 6px !important;
  }
  /* line 1632, ../../sass/layouts/responsive-sidebars.scss */
  footer#footer .bottom .info ul li:first-child a {
    border: none;
  }

  /* line 1638, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-announcement-priority-block .view-content a {
    padding: 0 10px !important;
  }
  /* line 1641, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-announcement-priority-block .views-field-created {
    padding: 0 10px !important;
  }

  /* line 1647, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-news-mini-block .view-content,
  #block-views-events-mini-block-1 .view-content {
    margin: 0 10px !important;
  }

  /* line 1651, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-news-mini-block h2, #block-views-events-mini-block-1 h2 {
    background-size: 100% 45px !important;
  }

  /* line 1664, ../../sass/layouts/responsive-sidebars.scss */
  .field-name-field-map {
    margin: 0 20px;
  }

  /* display none */
  /* line 1681, ../../sass/layouts/responsive-sidebars.scss */
  .xc-series,
  .xc-series td,
  .tooltip_parmalink,
  .snippet-label,
  #ciNiiBooks,
  #xc-search-full-left .buttons #edit-export-action,
  #top-elements,
  #name-and-slogan,
  .navright_front,
  .xc-search-actions,
  .xc-search-results td input,
  .xc-search-results td.coverart,
  #footer table.sections,
  .xc-suggestion-other-site .tooltip#ciniiBooks {
    display: none;
  }



  /* line 1733, ../../sass/layouts/responsive-sidebars.scss */
  .xc-availability table td,
  tr.location td {
    border: none !important;
  }

  /* line 1734, ../../sass/layouts/responsive-sidebars.scss */
  tr.location td div.locatBox {
    padding: 5px;
    border-bottom: dashed 1px #CCC;
  }

  /* line 1741, ../../sass/layouts/responsive-sidebars.scss */
  tr.location td .sta,
  tr.location td .vol,
  tr.location td .ima,
  tr.location td .loc,
  tr.location td .cal,
  tr.location td .hlv,
  tr.location td .hl2 {
    width: 100%;
  }

  /* line 1743, ../../sass/layouts/responsive-sidebars.scss */
  tr.location td dl dt,
  tr.location td dl dd {
    margin: 0;
    padding: 0 0 5px;
    line-height: 1.3em !important;
  }

  /* line 1744, ../../sass/layouts/responsive-sidebars.scss */
  tr.location td dl dt {
    display: block;
    color: #8a8a8a;
    float: left;
    width: 4em;
    font-weight: normal;
  }

  /* line 1745, ../../sass/layouts/responsive-sidebars.scss */
  tr.location td dl dd {
    margin-left: 5em;
  }

  /* line 1746, ../../sass/layouts/responsive-sidebars.scss */
  tr.location:first-child td {
    background: none;
  }

  /* line 1747, ../../sass/layouts/responsive-sidebars.scss */
  tr.location:first-child td dl dt {
    display: block;
  }

  /* line 1749, ../../sass/layouts/responsive-sidebars.scss */
  tr.location td .ima dl dt,
  tr.location td .res dl dt {
    display: none;
  }

  /* line 1750, ../../sass/layouts/responsive-sidebars.scss */
  tr.location td .res dl dd {
    margin-left: 0;
    text-align: right;
  }

  /* line 1751, ../../sass/layouts/responsive-sidebars.scss */
  tr.location td .res dl dd button {
    margin-right: 5px !important;
    text-align: right;
  }

  /* line 1752, ../../sass/layouts/responsive-sidebars.scss */
  tr.location td .ima dl dd img {
    margin-top: 5px;
  }
}

/* line 1807, ../../sass/layouts/responsive-sidebars.scss */
.lending01 {
  color: #F90;
}

/* line 1808, ../../sass/layouts/responsive-sidebars.scss */
.lending02 {
  color: #009;
}

/* line 1809, ../../sass/layouts/responsive-sidebars.scss */
.form-item-have-fulltext {
  display: block !important;
}

/* clearfix */
/* line 1815, ../../sass/layouts/responsive-sidebars.scss */
.clearfix:after {
  content: ".";
  /* 新しい要素を作る */
  display: block;
  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

/* line 1823, ../../sass/layouts/responsive-sidebars.scss */
.clearfix {
  min-height: 1px;
}

/* line 1827, ../../sass/layouts/responsive-sidebars.scss */
* html .clearfix {
  height: 1px;
  /*¥*/
  /*/
  height: auto;
  overflow: hidden;
  /**/
}

@media screen and (max-width: 991px) {
  /* clearfix */
  /* line 1838, ../../sass/layouts/responsive-sidebars.scss */
  .region-sidebar-first .fieldset-wrapper .item-list ul:after {
    content: ".";
    /* 新しい要素を作る */
    display: block;
    /* ブロックレベル要素に */
    clear: both;
    height: 0;
    visibility: hidden;
  }

  /* line 1846, ../../sass/layouts/responsive-sidebars.scss */
  .region-sidebar-first .fieldset-wrapper .item-list ul {
    min-height: 1px;
  }

  /* line 1850, ../../sass/layouts/responsive-sidebars.scss */
  * html .region-sidebar-first .fieldset-wrapper .item-list ul {
    height: 1px;
    /*¥*/
    /*/
    height: auto;
    overflow: hidden;
    /**/
  }
}
